Print Page | Close Window

Upgrade from 3.1.3.615

Printed From: LogSat Software
Category: Spam Filter ISP
Forum Name: Spam Filter ISP Support
Forum Description: General support for Spam Filter ISP
URL: http://www.logsat.com/spamfilter/forums/forum_posts.asp?TID=6482
Printed Date: 12 December 2017 at 10:39pm


Topic: Upgrade from 3.1.3.615
Posted By: jwutzke
Subject: Upgrade from 3.1.3.615
Date Posted: 13 May 2008 at 7:12pm
I have taken over as the admin for a midsized company, they have in place 3.1.3.615. Are there any known problems with upgrading to the current version?
 
If there are not any known problems is there any documentation for the upgrade?  would it be better to install and import settings? I dont want to lose the work they have in place right now.
 
Any suggestions?
 
 



Replies:
Posted By: LogSat
Date Posted: 13 May 2008 at 8:00pm
jwutzke,

There's a handful of files that have been added from SpamFilter v3.1 to v4.0, so just copying the two binaries from the binaries-only packages will not suffice. In your case I'd recommend to upgrade using the setup.exe installer, as that will install the missing files and retain your settings.

There's currently a couple of known issues with the installer dring the upgrade.
1. The SPF settings for pass/block may be reversed after the upgrade (what was configured for "pass" may change to "block" and vice-versa).
2. The installer may show a default domain name in the list of allowed domains during the installation dialogs, rather than picking up the list of your existing domains. You can either leave the default, incorrect entry (after install completes, your correct list of domains will still be there), or you can substitute that incorrect entry with your list of domains.

-------------
Roberto Franceschetti

http://www.logsat.com" rel="nofollow - LogSat Software

http://www.logsat.com/sfi-spam-filter.asp" rel="nofollow - Spam Filter ISP



Print Page | Close Window